/* ------------------------------------------------------------
	Slider Background images  
------------------------------------------------------------ */
section .bg-img-h01:before {
   background-image: url(../image/bg/01.jpg) ;
   background-size:cover;
}
section .bg-img-h02:before {
	background-image: url(../image/bg/02.jpg);
	background-size:cover;
}
section .bg-img-h03:before {
	background-image: url(../image/bg/03.jpg);
	background-size:cover;
}
section .bg-img-h04:before {
	background-image: url(../image/bg/04.jpg);
	background-size:cover;
}
section .bg-img-h05:before {
	background-image: url(../image/bg/05.jpg);
	background-size:cover;
}
section .bg-img-h06:before {
	background-image: url(../image/bg/06.jpg);
	background-size:cover;
}
section .bg-img-h07:before {
	background-image: url(../image/bg/07.jpg);
	background-size:cover;
}
section .bg-img-h08:before {
	background-image: url(../image/bg/08.jpg);
	background-size:cover;
}
section .bg-img-h09:before {
	background-image: url(../image/bg/09.jpg);
	background-size:cover;
}
section .bg-img-h10:before {
	background-image: url(../image/bg/10.jpg);
	background-size:cover;
}

@media screen and (max-width: 599px) {
	section .bg-img-h01:before, section .bg-img-h02:before, section .bg-img-h03:before,
	section .bg-img-h04:before, section .bg-img-h05:before, section .bg-img-h06:before,
	section .bg-img-h07:before, section .bg-img-h08:before, section .bg-img-h09:before,
	section .bg-img-h10:before{
   		background: none;
	}
	
	.slider-title {
		height: 2.8em;
	}
	
	.slider-motion .sl-slider-wrapper {
    	height: 160px!important;
	}
	
	.sl-descript .sl-descript-text {
		display: none;
	}
	
	.sl-descript .dep { padding-top: 0px;}
	
	.dp-01,.dp-02,.dp-03,.dp-04,.dp-05,
	.dp-06,.dp-07 {
		height: 26px;
	}
	
	.dp-01 a,.dp-02 a,.dp-03 a,.dp-04 a,.dp-05 a,
	.dp-06 a,.dp-07 a {
		font-size: 85%;
	}

	.nav-arrows span {margin-top: 0px!important;}
}